Subject: [dhcwg] RFC 3315, Authentication Option, and IPsec between Relays and Servers ...

From: "John Spence, CCSI, CCNA, CISSP" <[email-masked]>
Date: Sat, 22 Jan 2005 21:04:30 -0800

Just a quick question - I'm a bit new to DHCPv6.

If I can use an authentication option to authenticated clients and servers,
when would I use IPsec between the relays and servers?  The end-to-end
protection afforded by the Auth Option would always be better than channel
security between the relay and servers, would it not?  Would I do that just
if I wanted to use ESP and have an encrypted channel, or is there are reason
I might want to use the Auth Option and IPsec AH at the same time?

Thanks very much.

John Spence
----------------------------------------------------
John Spence, CCSI, CCNA, CISSP
Native6, Inc.
IPv6 Training and Consulting
[email-masked]
www.native6.com
----------------------------------------------------

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg